Subject: RE: Power Demand w/ECC - EOL
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], legal <[email-masked]>
Date: Thu, 18 Oct 2001 12:17:14 -0700 (PDT)

There appears to have been some confusion over the pricing to be used as the reference index for these deals.  I am sorry for any confusion I have added with my comments below.  I now understand that the index referenced in Cooper's weather deals is some sort of new Alberta Power Pool load index, the language for which I have not seen until just now.  Cooper has confirmed that the index should be this new load index based upon the Pool Monthly Summary in the "Historical" URL.  I agree that the initial language is insufficient.  After my rant below, I will now, with my tail between my legs, have a look at the language that has been proposed below for the load index and send out any comments I have in short order.  

Thanks
Greg Johnston

 -----Original Message-----
From: 	Johnston, Greg  
Sent:	Thursday, October 18, 2001 10:32 AM
To:	Hendry, Brent; Kumar, Vivek; Anderson, Diane; Gil, Eduardo; Cisneros, Celeste; Seib, Dianne; Khanna, Sanjeev
Cc:	Davies, Derek; Zufferli, John; Greenizan, Bill; Taylor, Mark E (Legal)
Subject:	FW: Power Demand w/ECC - EOL

Before we get too far along in redrafting the Alberta Power Pool pricing index, I have some thoughts on the discussion below.  

The first point that should be kept in mind is that the Index language provided to you originally by Dianne Seib (which I have reproduced again below) is the language currently used in ECC's physical and financial power transactions in Alberta and has wide-spread industry acceptance.  I do not believe that rewriting it is in the best interests of ECC, even if it is just for transactions between ECC and RMT, as inconsistency, particularly what could be significant inconsistency, between the calculation of pricing could cause problems with ECC's ability to properly manage its position as well as regarding accounting and operational matters.  

Also, I am unclear as to how the original language provided to you by Dianne Seib is not specific enough to get someone to the specific pricing reference.  In Alberta, we have always referenced the "Actual/Forecast" pricing table as opposed to the "Historical" pricing table and if the URL that is referenced in the original description provided to you by Dianne Seib is inserted into your internet browser it takes you directly to the "Actual/Forecast" table.  Then, the column and row references set forth in the original description take you to the specific price point.  Therefore, I am unclear as to how the previous description provided by Dianne Seib is not specific enough to get you to the actual price point.  As far as using the "Actual/Forecast" table as opposed to the "Historical" table, I believe that both tables get you to the same point, given that, by the end of each day, the "Actual/Forecast" table sets forth the actual pricing for each hour of that day.  

In addition, I do not believe that it is correct to use a price averaged over the day as opposed to the actual price for each hour during the day (as is contemplated in the original description).  Perhaps it is different when using the index for weather derivatives, but, when entering into power swaps or physical power buy/sells, it is essential to use the actual price for each hour rather than an average because (a) the determination period is each hour, not each day, and (b) more importantly it is very common to have a power product that only relates to certain hours of a day (ie. non-peak hours or peak hours) or has a term of less than one day, in which case a daily average would be unacceptable.  

Finally, it is necessary to include the language "provided that the Floating Price shall be corrected to reflect any "Pool Price Errors" as may be posted on such web page, or otherwise communicated, from time to time by the Power Pool of Alberta" at the end of the description to deal with any pricing errors posted by the Power Pool.  

Just to ensure we are talking about the same language, the current language in use in Alberta for the Alberta Power Pool Index is as follows:

The actual hourly price of Electricity as published (in final, not forecast, form) by the Power Pool of Alberta in the table entitled "Actual/Forecast" reported for the applicable day in the column for "Actual Posted Pool Price" and in the row(s) for the applicable Determination/Calculation Period, on the Power Pool of Alberta internet web page currently located at www.powerpool.ab.ca/Market/Reports/ActualForecastReportServlet; provided that the Floating Price shall be corrected to reflect any "Pool Price Errors" as may be posted on such web page, or otherwise communicated, from time to time by the Power Pool of Alberta.

Therefore, I am very concerned with the redraft of this language.  Our preference is to retain the language as is currently in use, as we believe it is accurate and specific, works properly for physical and financial power transactions and has wide-spread acceptance in the Alberta Power market.  If there are specific nuances arising from the fact that we are dealing with a weather derivative tied to the Power Pool Index, I would prefer that they be addressed elsewhere in the confirmation rather than redrafting the standard Power Pool Index language.

Thanks
Greg Johnston
Senior Counsel
Enron Canada Corp.

 -----Original Message-----
From: 	Seib, Dianne  
Sent:	Thursday, October 18, 2001 9:03 AM
To:	Johnston, Greg
Subject:	FW: Power Demand w/ECC - EOL

 -----Original Message-----
From: 	Khanna, Sanjeev  
Sent:	Thursday, October 18, 2001 9:00 AM
To:	Hendry, Brent; Kumar, Vivek; Anderson, Diane; Gil, Eduardo
Cc:	Cisneros, Celeste; Seib, Dianne
Subject:	RE: Power Demand w/ECC - EOL

We need to add the definition of Load (how it is calculated). I have asked the Power Pool of Alberta to publish the definition and we put the same in our contract as well. 

Brent/Diane: I will send you the defintion as soon as I get it. I have made one but it needs to bve consistent with Power Pool of Alberta.

Thanks,

Sanjeev

 -----Original Message-----
From: 	Hendry, Brent  
Sent:	Thursday, October 18, 2001 9:46 AM
To:	Kumar, Vivek; Anderson, Diane; Gil, Eduardo; Khanna, Sanjeev
Cc:	Cisneros, Celeste; Seib, Dianne
Subject:	RE: Power Demand w/ECC - EOL

The changes are OK.  I would just make "Report" lower case and change the following word from "of" to "in".
Thanks,
Brent

 -----Original Message-----
From: 	Kumar, Vivek  
Sent:	Thursday, October 18, 2001 8:24 AM
To:	Anderson, Diane; Gil, Eduardo; Khanna, Sanjeev
Cc:	Hendry, Brent; Cisneros, Celeste; Seib, Dianne
Subject:	RE: Power Demand w/ECC - EOL
Importance:	High

Diane,

Thanks for the correction to the content and the language. There are just a couple of minor edits that I would propose to the language below - these are highlighted.

The Floating Amount shall be the arithmetic average of the hourly Alberta Power Pool loads for all hours on each Delivery Day during the Calculation Period.  The  Floating Amount shall be calculated by taking the arithmetic average of the "Average" daily "Pool Demand (MW)" for each Delivery Day during the Calculation Period set forth in the "Power Pool of Alberta Operations Report" for each relevant month found in the "Pool Monthly Summary" Report of the "Historical" "Reports" section published by the Alberta Power Pool on its official web site currently located at <http://www.powerpool.ab.ca/>, , or any successor thereto. The transaction is for the average of hourly pool demands on each Delivery Day beginning with the hour ending 0100 (12:00 am) and concluding with the hour ending 2400 (12:00 am).  "Delivery Day" means each day during the Calculation P eriod

Thanks,
Vivek

 -----Original Message-----
From: 	Anderson, Diane  
Sent:	Wednesday, October 17, 2001 2:29 PM
To:	Gil, Eduardo; Kumar, Vivek; Khanna, Sanjeev
Cc:	Hendry, Brent; Cisneros, Celeste; Seib, Dianne
Subject:	RE: Power Demand w/ECC - EOL

All,  

Please take a look at the attached language proposed for the Floating Rate for the EOL  Alberta Hourly deals with ECC.  The changes incorporate a more specific route to the referenced data:
The Floating Amount shall be the arithmetic average of the hourly Alberta Power Pool loads for all hours on each Delivery Day during the Calculation Period.  The  Floating Amount shall be calculated by taking the arithmetic average of the "Average" daily "Pool Demand (MW)" for each Delivery Day during the Calculation Period set forth in the "Power Pool of Alberta Monthly Report" for each relevant month found in the "Pool Monthly Summary" page of the "Historical" "Reports" section published by the Alberta Power Pool on its official web site currently located at <http://www.powerpool.ab.ca/>, , or any successor thereto. The transaction is for the average of hourly pool demands on each Delivery Day beginning with the hour ending 0100 (12:00 am) and concluding with the hour ending 2400 (12:00 am).  "Delivery Day" means each day during the Calculation P eriod

 

Please let me know if this accurately reflects the location of the data, and if you agree to use this language.

Thanks,
Diane

 -----Original Message-----
From: 	Kumar, Vivek  
Sent:	Monday, October 15, 2001 11:37 AM
To:	Gil, Eduardo
Cc:	Khanna, Sanjeev
Subject:	FW: Power Demand w/ECC

Eduardo,
Here is how we get to the data as at this point in time (I don't know how changes in wesbites are handled):

http:www.powerpool.ab.ca
Click on 'Reports'
Click on 'Historical'
Scroll the box to 'Pool Monthly Summary' , choose the month, year, and click OK

The title of the relevant page is :

Power Pool of Alberta
Operations Report for Month, Year

Pls let me know if there are any questions.
Vivek

 -----Original Message-----
From: 	Anderson, Diane  
Sent:	Monday, October 15, 2001 11:29 AM
To:	Gil, Eduardo
Cc:	Kumar, Vivek
Subject:	Power Demand w/ECC

Eduardo,  

I spoke with Brent Hendry regarding these deals and we need to have some clarification on the Floating Amount language.  Conceptually it is OK, but when you go to the website http://www.powerpool.ab.ca , there is no specific heading titled "Power Pool of Alberta Hourly Load Data" - unless we're just missing where on the website it is located.  Either way, if we're going to be specific, we need to give the exact location of the data, not just a generalized concept - if it is buried somewhere in one of the pages, we need to give adequate info in order to get to that page.  

Please advise.
Thanks,
Diane
3.0443